*,
*::before,
*::after {
    margin: 0;
    border: 0;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 100vw;
    min-height: 100vh;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px;
    border-radius: 10px;
    background: #f0f4f9;
    overflow: hidden;
}

/* .login-container {
    display: flex;
    justify-content: center;
    align-items: stretch;
    width: 100%;
    max-height: 90vh;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.25);
} */

.change-password-container,
.change-password-success-container,
.login-container,
.forgot-container,
.email-sent-container {
    display: flex;
    justify-content: center;
    align-items: stretch;
    max-width: 1039px;
    max-height: 533.98px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.25);
}

.image-div {
    overflow: hidden;
    width: 50%;
    max-width: 700px;
}

.login-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.carmatik-logo-div {
    display: flex;
    align-items: center;
    height: 50px;
}

.carmatik img {
    max-width: 100px;
    max-height: 50px;
    width: auto;
    height: auto;
}

.form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    padding: 0px 80px;
    border-radius: 0px 24px 24px 0px;
    background: #fff;
}

.form-div {
    width: min(100%, 600px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.form-elements {
    width: 100%;
}

input[type="email"],
input[type="password"],
input[type="text"],
button {
    width: calc(100% - 28px);
}

.authentificare-text,
.reseteaza-text,
.change-password-success-text {
    color: #101828;
    font-family: Inter;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 600;
    line-height: 38px;
}

.input-label-text {
    color: #344054;
    font-family: Inter;
    font-size: 1rem;
    font-weight: 500;
    line-height: 20px;
}

.login-button,
.reset-button,
.reset-password-button {
    width: 100%;
    display: flex;
    padding: var(--spacing-lg, 12px) var(--spacing-xl, 16px);
    justify-content: center;
    align-items: center;
    gap: var(--spacing-sm, 6px);
    align-self: stretch;
    border-radius: var(--radius-md, 8px);
    border: 1px solid #001c5e;
    background: #001c5e;
    cursor: pointer;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}

.login-forward-btn {
    text-decoration: none;
    display: flex;
    padding: 12px 16px;
    justify-content: center;
    align-items: center;
    gap: 6px;
    align-self: stretch;
    border-radius: 8px;
    border: 1px solid #001c5e;
    background: #001c5e;
    cursor: pointer;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}

.login-button-text,
.reset-button-text,
.reset-password-button-text,
.login-forward-btn-text {
    color: #fff;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.field-input {
    display: flex;
    padding: var(--spacing-lg, 12px) 14px;
    align-items: center;
    gap: var(--spacing-md, 8px);
    align-self: stretch;
    border-radius: var(--radius-md, 8px);
    border: 1px solid var(--colors-gray-light-mode-300, #d0d5dd);
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}

.field-div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: var(--spacing-md, 8px);
    align-self: stretch;
}

.list-view .counter,
.kanban-view .counter {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    padding: 8px;
    border-radius: 100px;
    background: var(--background-color-background-white, #fff);
    box-shadow: 0px 2px 6px 0px rgba(29, 30, 33, 0.08);
    color: var(--text-color-text-grey500, #6e757c);
    font-size: 12px;
    font-weight: 600;
    line-height: 150%; /* 18px */
}
